a:link		{	color: #0000ff; }						/* Unvisited link */
a:visited	{	color: #ff0000; }						/* Visited link   */ 
a:active	{	color: #ff0000; }						/* Active Link    */

table		{	table-border-color-light: rgb(255,204,102);
				table-border-color-dark: rgb(204,153,102); }
body
{
	font-family: Comic Sans MS;
	font-color: #ff0000;
	background-color: #ffffff;
	color: #000080;
}
p
{
	font-family: Comic Sans MS;
	background-color: #ffffff;
	color: #000080);
}

h1, h2, h3, h4, h5, h6
{
	font-family: Comic Sans MS;
	background-color: #ffffff;
	color: #000080);
}
hr  
{  
	image: (../graphics/FFruler02.jpg);
}